Source: libdbix-xml-rdb-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/DBIx-XML_RDB
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-xml-rdb-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-xml-rdb-perl
Build-Depends-Indep: libdbi-perl,
                     perl
Build-Depends: debhelper-compat (= 13)
Testsuite: autopkgtest-pkg-perl

Package: libdbix-xml-rdb-perl
Architecture: all
Depends: libdbi-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: libxml-parser-perl
Description: perl module for creating XML from a DBI datasource
 This module is a simple creator of XML data from DBI datasources.  It
 allows you to easily extract data from a database, and manipulate
 later using XML::Parser.
 .
 Binary data is encoded using UTF-8.  This is automatically decoded
 when parsing with XML::Parser.
 .
 The examples need libxml-parser-perl.
